Subject: Re: bug#47199: recent emacs can't do powerline anymore

From: Stefan Kangas <[email-masked]>
Date: Sat, 3 Apr 2021 19:30:16 -0500

"J.P." <[email-masked]> writes:

> [email-masked] writes:
>
>> there appears only a blank mode-line
>
> I think this has been fixed with
>
>   https://github.com/milkypostman/powerline/pull/185
>
> which became
>
>   commit cfff1cfe63793ea1a8bcfcae50c296558384cf08
>   Author: Theophilos Giannakopoulos <[email-masked]>
>   Date:   Tue Mar 16 21:10:53 2021 -0400
>
>       Change :scale arugment from t to 1 (#185)
>
>       * Change :scale arugment from t to 1
>
>       t is no longer accepted as :scale argument for create-image, but using 1
>       has the same behavior as before.
>
>       Fixes #184.
>
>       * Change other uses of :scale from t to 1
>
>    powerline-separators.el | 2 +-
>    powerline.el            | 2 +-
>    2 files changed, 2 insertions(+), 2 deletions(-)

No further comments within 2 weeks, so I'm assuming that this has been
fixed.  I'm therefore closing this bug report.

If this conclusion is incorrect and this is still an issue, please reply
to this email (use "Reply to all" in your email client) and we can
reopen the bug report.